# $Revision: 1.6 $, $Date: 2007-02-13 06:46:53 $
Summary:	Converts a single mail to a tiny text with contents from the mail
Summary(pl.UTF-8):	Konwersja pojedynczych listów do niewielkich tekstowych wiadomości
Name:		mail2sms
Version:	1.3.5
Release:	1
License:	GPL v2+
Group:		Applications/Communications
Source0:	http://www.contactor.se/~dast/stuff/%{name}-%{version}.tar.gz
# Source0-md5:	6aa360998779bff1d3333c7a762d0e9e
URL:		http://daniel.haxx.se/projects/mail2sms/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
mail2sms converts a single (large) mail to a tiny text with contents
from the mail. Perfectly suitable to send as an SMS message to a GSM
telephone.

%description -l pl.UTF-8
mail2sms konwertuje pojedyncze (duże) listy do małego tekstu z treścią
z listu, znakomicie nadającego się do wysyłania jako SMS na telefon
GSM.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_mandir}/man{1,4},%{_bindir}}

install mail2sms   $RPM_BUILD_ROOT%{_bindir}
install mail2sms.1 $RPM_BUILD_ROOT%{_mandir}/man1
install mail2sms.4 $RPM_BUILD_ROOT%{_mandir}/man4

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc CHANGES README REGEX TODO UPGRADE forward.* example.conf
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man?/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: mail2sms.spec,v $
Revision 1.6  2007-02-13 06:46:53  glen
- tabs in preamble

Revision 1.5  2007/02/12 00:49:06  baggins
- converted to UTF-8

Revision 1.4  2005/05/02 19:24:07  darekr
- fixed URL

Revision 1.3  2003/06/28 00:17:58  qboosh
- pl, moved configure to build, BR: automake

Revision 1.2  2003/06/27 17:12:46  arekm
- updated to 1.3.5

Revision 1.1  2003/06/27 17:07:36  arekm
- initial pld release
